@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?ckujzn');
	src: url('../fonts/icomoon.eot?#iefixckujzn') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?ckujzn') format('truetype'),
		url('../fonts/icomoon.woff?ckujzn') format('woff'),
		url('../fonts/icomoon.svg?ckujzn#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: default;
}

a [class^="icon-"],
a [class*=" icon-"] {
	cursor: pointer;
}

.icon-helmet:before {
	content: "\e603";
}

.icon-hammer:before {
	content: "\e602";
}

.icon-barrow:before {
	content: "\e600";
}

.icon-trowel:before {
	content: "\e606";
}

.icon-gearing:before {
	content: "\e601";
}

.icon-house:before {
	content: "\e604";
}

.icon-people:before {
	content: "\e605";
}

.icon-paper:before {
	content: "\e60e";
}

.icon-arrow-left:before {
	content: "\e610";
}

.icon-arrow-right:before {
	content: "\e611";
}

.icon-arrow-up:before {
	content: "\e612";
}

.icon-arrow-down:before {
	content: "\e613";
}

.icon-cross:before {
	content: "\e618";
}

.icon-burger:before {
	content: "\e61a";
}

.icon-helmet2:before {
	content: "\e60a";
}

.icon-hammer2:before {
	content: "\e609";
}

.icon-barrow2:before {
	content: "\e607";
}

.icon-trowel2:before {
	content: "\e60d";
}

.icon-gearing2:before {
	content: "\e608";
}

.icon-house2:before {
	content: "\e60b";
}

.icon-people2:before {
	content: "\e60c";
}

.icon-paper2:before {
	content: "\e60f";
}

.icon-arrow-left2:before {
	content: "\e614";
}

.icon-arrow-right2:before {
	content: "\e615";
}

.icon-arrow-up2:before {
	content: "\e616";
}

.icon-arrow-down2:before {
	content: "\e617";
}

.icon-cross2:before {
	content: "\e618";
}

.icon-burger2:before {
	content: "\e61b";
}

.circle-icon {
	border-radius: 100px;
}